\section{Notes on Isaiah}\label{app:isaiah}
Most of the prophetic writings are either in judgment or hope for the people; they are not usually neutral. One theory postulates that there are two Isaiahs: one comprising Isaiah~1--39 and dealing with judgment, the other Isaiah~40--66 and dealing with hope (and possibly a third comprising just 56--66). However, there is plenty of hope in the first section and plenty of judgment in the second section which may controvert this theory.

\subsection{Isaiah 2:16}\label{app:isa-2-16}
Sailing in antiquity was a dangerous activity~--- it was taking your life in your hands. Sailors would go as close to the coast as possible so that if the ship breaks up (cf. Jonah 1:4) they could live through the incident by swimming to shore.

The \textit{Hebrew and Aramaic Lexicon of the Old Testament} by Koehler and Baumgartner defines \Hebrew{שְׂכִיָּה} as follows:
\begin{quote}
  Ug. \textit{\underline{t}kt} (Gordon \textit{Textbook} \S19:2680; Aistleitner 2862; Driver \textit{Myths}\super{2} 160a; cf. Fisher \textit{Parallels} 2: p. 8 entry 5) < Eg. \textit{\'skty} ship (Erman-G. 4:315), see Lambdin \textit{Loan Words} 154f; Ellenbogen \textit{Foreign Words} 154; cf. also Wildberger BK 10:94: \textbf{ship} \haref{Is}{2}{16}. \hadagger
\end{quote}

The following is from Ellenbogen's \textit{Foreign Words in the Old Testament}:
\begin{quotation}
  {\noindent\Hebrew{שכיות} -- Ships\hfill Egyptian -- \underline{\textit{\'sk.tj}} \includegraphics[scale=1.1]{images/egt-ship} (ship)}
  
  {\noindent Isa. 2:16 -}
  
  The LXX translation of the phrase \Hebrew{החמדה כל־שכיות ועל}, which runs: \Greek{ἐπὶ πᾶσαν θέαν πλοίων κάλλους}, is very remarkable; it incorporates both what seems to be the real meaning of the term \Hebrew{שכיות}, namely, \Greek{πλοιον} ``ship,'' and also what is required by the traditional understanding of the word, namely \Greek{θέᾶ} ``sight, view.'' The Vulgate renders \Hebrew{שכיות} by \underline{visus},\footnote{Prob. ``views''} and the Peshitta by \Syriac{ܕܘܩܐ} ``view.'' Rashi has a note saying that \Hebrew{שכיות} refers to palaces whose floors are paved with marble mosaics. This seems to be purely conjectural, and possibly based on the Targum's rendering of the term (\Hebrew{בירנתא} ``castle'').
  
  The Verses Isa. 2:13, 14, 15, and 17 contain parallelisms, so it would appear reasonable to assume that Verse 2:16 also contains a parallelism that would match the word \Hebrew{אניות} ``ships,'' so Budde-Begrich (\underline{ZATW} 49, p.198) are apparently right in seeing in Hebrew \Hebrew{שכיות} the borrowed Egyptian term \underline{\textit{\'sk.tj}}, a word which is attested from the days of the New Kingdom. [See Erman-Grapow, \underline{WB} IV, p.315.] The Egyptian derivation of \Hebrew{שכיות} was also accepted by Albright (\underline{Bertholet Festschrift}, p.5) who mentions that H.L. Ginsberg identifies Ugaritic \underline{\underline{t}}\underline{kt} with Hebrew \Hebrew{שכיות}.
\end{quotation}

Note that the Septuagint allows for the rendering found in the King James Version.

\subsection{Rabshakeh}\label{app:rabshakeh}
Rabshakeh was possibly an ex-Jew who was sent to Jerusalem because he spoke Hebrew. Some justification for this conclusion comes from the fact that he refers to the Lord by His ineffable name. Rabshakeh has a hatred within him that is common in people who have left their faith. In Isaiah~36:15, he gives an example of something that Hezekiah would say, but says it in a truly Hebrew manner.
